質問箱/5092

カテゴリエラー・トラブル
サマリアクセス制限で日本語が使えない。
バージョン1.4.7
投稿者S.Irioka?
状態完了
投稿日2012-02-28 (火) 13:12:25

質問

表題の通り、1.4.7でアクセス制限に日本語が使用できません。 半角英字なら制限がかかるのですが、何が原因か、ご教示いただけますようお願い致します。

回答


トップ   編集 凍結 差分 バックアップ 添付 複製 名前変更 リロード   新規 一覧 検索 最終更新   ヘルプ   最終更新のRSS
Last-modified: 2012-11-25 (日) 06:01:17
Site admin: PukiWiki Development Team

PukiWiki 1.5.2+ © 2001-2019 PukiWiki Development Team. Powered by PHP 5.6.40-0+deb8u7. HTML convert time: 0.277 sec.

OSDN